#!/bin/sh
ver=`echo $1 | tr -d -- '-'`
date=`date -R`
if ! head -5 changelog | grep "^zorp ($ver-1)" >/dev/null; then
	cat > changelog <<EOF
zorp ($ver-1) unstable; urgency=low

  * new upstream release

 -- Balazs Scheidler <bazsi@balabit.hu>  $date

EOF
	cat changelog.pre >> changelog
	cp changelog changelog.pre
fi
